Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# togglebutton.h File Reference

A GtkToggleButton C++ wrapper interface. More...

`#include <inti/gtk/button.h>`
`#include <gtk/gtktogglebutton.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkToggleButton C++ wrapper interface.

Provides ToggleButton, a Button which will remain 'pressed-in' when clicked. Clicking again will cause the toggle button to return to it's normal state.
Main Page - Footer